html{
	font-family: "Helvetica Neue","Helvetica",Arial,Sans-serif;
	
}

a,a:visited{text-decoration:none;}

#header{
	position:relative;
	border-top:2px solid #696768;
	height:126px;
	background:url(../images/msqlogo.jpg) no-repeat;
	width:960px;
	overflow:hidden;
}

#header1{
	position:absolute;
	top:38px;
	right:138px;
	width:400px;
	height:50px;
	overflow:hidden;
	
}

#header1inner{
	float:left;
	width:338px;
	height:46px;
	border-top:2px solid #9f9f9f;
	border-bottom:2px solid #9f9f9f;
	
}
#headertext1{
	color:#ffffff;
	position:absolute;
	top:45px;
	left:80px;
	width:232px;
	height:190px;
	overflow:hidden;
	font-size:2.2em;
	font-weight:bold;
	
}
#headertext1inverse{
	color:#000000;
	background:#ffffff;
}
#headertext2{
	color:#ffffff;
	position:absolute;
	top:45px;
	right:30px;
	width:235px;
	height:155px;
	overflow:hidden;
	font-size:1.4em;
	border:4px solid #ffffff;
	padding:5px;
	-moz-border-radius: 0px 0px 48px 0px;
	-webkit-border-radius: 0px 0px 40px 0px;
	border-radius: 0px 0px 40px 0px;
}



#header1inner img{
	float:left;
}

#header1inner img:hover{
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);		
}

.opaquelink:hover{
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);		
}
.opaquelink2{
	opacity: .2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);		
}

#header-login{
	position:absolute;
	top:35px;
	right:8px;
	text-align:right;
	width:200px;
	height:20px;
	line-height:20px;
	font-size:11px;
	color:#858585;
}

#header-login a,#header-login a:visited{
	color:#858585;
	font-weight:bold;
}

#header-login a:hover{
	color:#a5a5a5;
}

#headermenu{
	width:960px;
	line-height:40px;
	border-bottom:4px solid #6a6768;

}

.noleftpad{
	padding-left:2px !important;
}

#headermenu a,#headermenu a:visited{
	font-family: 'Droid Sans Mono', arial, serif; 
	font-size:14px;
	padding:0px 16px 0 7px;
	text-decoration:none;
	color:#848384;
	background:url(../images/menudiv.jpg) no-repeat right;
}

#headermenu a:hover{
	color:#646364;
}



h3{
}

h4{
	color:#164C88;
	font-size:14px;
	font-weight:bold;
}


#main{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	min-height:700px;
}

#left{
	float:left;
	width:720px;
	
	
}

#right{
	float:left;
	width:239px;
	min-height:500px;
	background:#e7e7e7;
	min-height:700px
}

#right h2{
	font-size:15px;
	font-weight:bold;
	text-indent:4px;
	padding:9px 0px;
	
}

#newright{
	float:right;
	widrth:239px;
	min-height:700px;
	background:#e7e7e7;
}

#newright img{
	display:block;
	padding:0px;
	margin:0px !important;
}

#newrighttop{
	width:239px;
	height:11px;
	background:#ffffff;
}



.nr-item{
	width:239px;
	min-height:100px;
	overflow:hidden;
}

.nr-item-emsq{background:url(../images/emsqrightlogo.jpg) no-repeat 176px 0px;}

	.nr-item-emsq h2{
		font-size:22px;
		font-weight:normal;
		line-height:24px;
		color:#bf077d;
		width:236px;
		overflow:hidden;
		padding-left:17px;
		padding-right:17px;
		font-family: 'Droid Sans Mono', arial, serif; 
		margin-bottom:10px;	
		margin-top:20px;	
	}
	
	.nr-item-emsq h3{
		width:192px;
		min-height:20px;
		line-height:20px;
		background:#bf077d;
		color:white;
		text-indent:5px;
		margin-left:17px;
		
	}
	
	
	


.nr-item-msq{background:url(../images/msqrightlogo.jpg) no-repeat 192px 0px;}

	.nr-item-msq h2,.nr-item-other h2{
		font-size:22px;
		font-weight:normal;
		line-height:24px;
		color:#4ba4a2;
		width:236px;
		overflow:hidden;
		padding-left:17px;
		padding-right:17px;
		font-family: 'Droid Sans Mono', arial, serif; 
		margin-bottom:1px;	
		margin-top:5px;	
	}




.emsq-h2{
	color:#b9006f;
	border-bottom:2px solid #b9006f;
	
}

.msq-h2{
	color:#76b8b7;
	border-bottom:2px solid #76b8b7;
	
}

#rightinner{
	padding:0px 0px 5px 5px;
	overflow:hidden;
}


.right-top-text{
	float:left;
	margin-left:44px;
	margin-top:10px;
	width:120px;
	color:#686667;
	overflow:hidden;
	min-height:68px;
	font-size:10px;
}

.right-top-badge{
	float:left;
	width:58px;
	height:39px;
	background:url(../images/emsqbadge.png) no-repeat;
	margin-top:10px;
}

.right-msq-badge{
	float:left;
	margin-top:10px;
	width:37px;
	height:38px;
	background:url(../images/msqbadge.png) no-repeat;
}

.clearleft{
	clear:left;
	width:100%;
	height:1px;
	overflow:hidden;
}

.right-training-modules{
	border-bottom:3px solid #6a6768;
	overflow:hidden;
	padding-bottom:3px;
}

.right-training-emsq{
	
}


.right-training-modules li{
	padding-left:40px;
	font-size:13px;
}

.right-training-modules a:hover{
	background:#d0d0d0;
}

.right_training-emsq li{
	color:#7d7c7c;
	background:url(../images/purpledown.png) no-repeat 7px 11px;
	
}

.right_training-msq li{
	color:#7d7c7c;
	background:url(../images/aquadown.png) no-repeat 7px 11px;
	
}



.right_training-emsq li a,.right_training-emsq li a:visited{
	display:block;
	padding:5px 0px;
	border-bottom:3px dotted #8d4a71;
	color:#7d7c7c;
	
	
}



.right_training-msq li a,.right_training-msq li a:visited{
	display:block;
	padding:5px 0px;
	border-bottom:3px dotted #76b8b7;
	color:#7d7c7c;
	
}

.index-mid-banner{
	position:relative;
	margin-top:11px;
	width:705px;
	height:345px;
	background:url(../images/indexad1new.jpg) no-repeat;
}

.index-mid-banner img{
	width:705px;
	height:346px;
	
}

#banner-mask{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:999;
	width:706px;
	height:40px;
	background:url(../images/homepage/mask.png) no-repeat;	
}

.imgfader img{
	position:absolute;
}


#left-mid-main{
	width:705px;
	min-height:400px;
	color:#black;
	font-size:12px;
	line-height:18px;
	overflow:hidden;
	padding-bottom:10px;
	
}

.left-mid-stripe{
	height:5px;
	background:white;
	overflow:hidden;
}

#left-mid-main h1{
	color:#164c88;
	font-size:23px;
	font-weight:bold;
	height:39px;
	line-height:39px;
	border-bottom:4px solid #6a6768;
	background:white;
}

#left-mid-main h2{
	color:#164c88;
	font-weight:bold;
	font-size:16px;
	
	
}

.pad15{
	padding:15px;
	overflow:hidden;
}






.index-mid_statement{
	font-size:27.7px;
	text-indent:10px;
	padding:6px 0px;
	color:#3ea19f;
	font-weight:bold;
	overflow:hidden;
	
}

.index-mid-greypanel{
	width:706px;
	height:220px;
	background:#7c7a7b;
	color:#ffffff;
	overflow:hidden;
}

.index-mid-greypanel a,.index-mid-greypanel a:visited{
	color:#72b3cf;
}

.index-mid-left{
	float:left;
	width:504px;
	min-height:167px;
	overflow:hidden;
	border-right:2px solid #9a9a9a;
	font-size:16.4px;
	
	
}

.index-mid-right{
	float:left;
	width:200px;
	min-height:200px;
	overflow:hidden;
	font-size:13px;
	
}

.index-mid-right strong{
	display:block;
	font-size:10px;
	padding-top:5px;
	
}

.index-mid-right em{
	display:block;
	font-size:9px;
}

.index-mid-pad{
	padding:5px 20px 20px 20px;
	overflow:hidden;
}

.index-threecol{
	float:left;
	width:226px;
	min-height:390px;
	margin-right:14px;
	font-size:12px;
	line-height:18px;
	color:#black;
	
}

.index-threecol h3{
	color:#134b86;
	background:none;
	border-bottom:3px solid #6f6d6e;
	padding:3px 0px 3px 0px;
	margin-top:17px;
	text-indent:2px;
	margin-bottom:21px;
	font-size:15px;
}

.index-threecol input{
	display:block;
	height:26px;
	line-height:26px;
	padding:0px;
	text-indent:2px;
	width:226px;
	border:none;
	margin-top:5px;
	border:1px solid #aba9aa;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color:#909090;

	
}

.index-threecol textarea{
	display:block;
	min-height:100px;
	padding:0px;
	text-indent:2px;
	width:226px;
	border:none;
	margin-top:5px;
	border:1px solid #aba9aa;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	color:#909090;
}

.index-threecol button{
	float:right;
	background:#46a5a4;
	width:137px;
	height:30px;
	color:white;
	font-size:14px;
	font-weight:bold;
	border:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	margin-top:10px;
	margin-bottom:10px;
}

.floatright{
	float:right;
}

.buttonise,.form-sub-button{
	display:block;
	background:#46a5a4;
	width:137px;
	height:30px;
	line-height:30px;
	color:white;
	font-size:14px;
	font-weight:bold;
	border:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	margin-top:10px;
	margin-bottom:10px;	
	text-align:center;
}

.threecol-pdf{
	border-top:3px dotted #8d4a71;
	min-height:44px;
	padding-top:16px;
	padding-bottom:10px;
	background:url(../images/pdf.png) no-repeat 8px 17px;
	padding-left:76px;
	font-size:13.2px;
	color:#8b898a;
}

.threecol-pdf a,.threecol-pdf a:visited{
	display:block;
	color:#2a84c4;
	font-size:12px;
}

#footer{
	clear:left;
	width:960px;
	min-height:80px;
	border-top:8px solid #6f6d6e;
	border-bottom:8px solid #6f6d6e;
	background:white;
}

#footer h5{
	font-size:14px;
	font-weight:bold;
	color:#164987;
	height:27px;
	line-height:27px;
}

#footer-sponsors{
	width:960px;
	height:50px;
	border-top:4px solid #6f6d6e;
	background:#e7e7e7;
}

#footer-sponsors img{
	margin-top:2px;
	margin-left:12px;
}

#footer-footer{
	width:960px;
	min-height:25px;
	color:#8b898a;
	line-height:25px;
	font-size:12px;
	background:white;
}

#footer-footer a,#footer-footer a:visited{
	color:#8b898a;	
}

#rightbar{
	width:960px;
	overflow:hidden;
	background:url(../images/rightgreyslice.png) repeat-y;
}


	.biog-wrap{
		overflow:hidden;
		margin-bottom:20px;
		
	}
	
	.biog-img{
		float:left;
		padding:2px;
		border:1px solid #a0a0a0;
	}
	
	.biog-text{
		float:left;
		margin-left:20px;
		width:530px;
	}


	.panel3w{
		float:left;
		width:685px;
		margin-left:20px;
		margin-bottom:10px;
		overflow:hidden;
		min-height:450px;
		
	}
	.asset-wrap{
		float:left;
		width:320px;
		border:1px solid #f0f0f0;
		overflow:hidden;
		margin-right:10px;
		
	}
	.asset-small{
		width:193px;
		border:0px !important;
		margin-bottom:8px;
	}
	
	.asset-small strong{
	   color:#808080 !important;
	   font-size:12px;
	}
	
	.asset-wrap a,.asset-wrap a:visited{
		font-weight:bold;
		color:#303030;
		font-size:12px;
	}
	
	.asset-wrap a:hover{
		color:#606060;
	}
	
	.pdf{
		background:url(../images/pdflogo.jpg) no-repeat;
	}
	.pdfsmall{
		background:url(../images/pdflogosmall.jpg) no-repeat;
	}
	.ppt{
		background:url(../images/powerpoint.jpg) no-repeat;
	}
	
	.asset-icon{
		float:left;
		width:100px;
		height:100px;
		
	}
	.asset-icon-small{
		float:left;
		width:50px;
		height:50px;
		
	}
	
	.asset-notes{
		float:left;
		width:210px;
		overflow:hidden;
		height:100px;
	}
	.asset-notes-small{
		float:left;
		width:140px;
		overflow:hidden;
	}
	
	.asset-notes-small a,.asset-notes-small a:visited{font-size:10px;}
	
	#user label{
		float:left;
		width:140px;
		margin-right:10px;
		font-size:11px;
		text-align:right;
		
	}
	
	#user input{
		float:left;
		width:220px;
	}
	
	.signup .form-sub-button{
		width:137px !important;
		float:left;
		margin-left:150px;
	}
	
	.login-in-button{
		float:left;
		margin-left:50px;
		
	}
	

	
	.login-button{
		width:100px !important;
		float:left;
		margin-left:150px;
		background:#164C88;
		color:white;
		border:none;
		padding:4px;
		margin-top:10px;		
	}
	
	.hrdiv{
		clear:left;
		height:5px;
	}
	
	.form-error{
		float:left;
		color:red;
		margin-left:10px;
		font-size:12px;
		
	}
	
	select{
		float:left;
	}
	
	.margin10{
		margin-bottom:10px;
	}
	
		.quotes{
		display:none;
		width:160px;
		height:190px;
		overflow:hidden;
		padding-top:18px;
	}
	
	.bigquotes{
		display:none;
		overflow:hidden;
	}
	
	#menusignedin{
		overflow:hidden;
		clear:left;
		border-top:2px solid #d0d0d0;
	}
	
	.fx blockquote{
		display:none;
		margin-bottom:10px;
	}

	.faq blockquote{
		display:none;
		margin-bottom:10px;
	}
	
	.faq hr{
		border:none;
		border-bottom:2px dotted #b9006f;		
	}
	
	.faq h4{
		margin-top:20px;
	}
	
	.cms-blue{
		color:#164C88;
	}
	
	.cms-quote{
		
	}
	
	.cms-small{
		font-size:11px;
		color:black;
		
	}
	
	em{font-style:italic;color:#c0c0c0;}
	.cms-expand{
		display:block;
		color:#505050;
		font-size:12px;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	.cms-expand:hover{
		color:#909090;
	}
	

	
	/*-- quiz --*/
	
	.quiz{
		
	}
	
	.quiz input{
		margin-left:10px;
	}
	
	.quiz textarea{
		float:left;
		width:500px;
		height:60px;
	}
	
	.quiz-radio{
		float:left;
		width:100px;
		height:60px;
		margin-right:20px;
		overflow:hidden;
		border-right:2px solid #a0a0a0;
		
	}
	
	#quizquestion{
		clear:left;
		overflow:hidden;
		margin-bottom:10px;
	}
	
	.roundify{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;			
	}
	
	.courseoverview{
		
	}
	
	.courseoverview a,.courseoverview a:visited{
		color:#303030;
	}
	
	.courseoverview a:hover{
		color:#606060;
	}
	
	.exam textarea{
		width:600px;
		height:70px;
	}
	
	.score{
		float:left;
		width:100px;
		height:50px;
		font-size:40px;
		color:#303030;
	}
	
	.comment{
		float:left;
		width:500px;
		margin-left:10px;
		min-height:60px;
		color:#404040;
		margin-bottom:20px;
		font-size:11px;
	}
	
	.exam h5{
		color:#202020;
	}
	
	.exam h6{
		border-bottom:1px solid #606060;
		margin-top:10px;
		padding-bottom:3px;
		margin-bottom:5px;
	}

	.blue{color:#164C88 !important;}
	.blueline{}
	
	.pad50{padding:50px;}
	
	.byrnepage{
		
	}
	
	.byrnepage table{
		border:none !important;
	}
	
	.byrnepage td{
		border:none !important;
	}
	
	#demologinwrap{
		margin-left:30px;
		margin-top:20px;
		width:300px;
		height:100px;
		background:#e0e0e0;
		display:none;
		padding:10px;
	}
	
	#demologinwrap a,#demologinwrap a:visited{
		color:#404040;
		font-size:11px;
		
	}
	
	#demologinwrap a:hover{
		color:#606060;
	}
	
	/*-- overview --*/
	
	.ov-left-panel{
		floaT:left;
		width:709px;
		min-height:500px;
		font-size:13px;
		color:#303030;
		background:#F1F1F1;
	}
	
	.ov-left-panel hr,.ov-right-inner hr{
		width:100%;
		border:none;
		background:none;
		border-top:1px dotted #883C69;
	}
	
	.ov-left-inner{
		padding:0px 30px 20px 20px;
	}
	
	.ov-left-panel li{
		display:block;
		padding-left:80px;
		background:none;
		margin-bottom:10px;
		background:url(../images/minibullet.jpg) no-repeat 70px 6px;
		
	}
	

	
.ov-left-panel h1{
	color:#bf077d;
	font-size:23px;
	font-weight:bold;
	height:39px;
	line-height:39px;
	border-bottom:4px solid #6a6768;
	background:white;
	margin-bottom:20px;
}

.ov-left-panel h2{
		color:#174e88;
		font-size:23px;
		font-weight:bold;	
		margin-bottom:10px;
}
	
	.ov-right-panel{
		float:right;
		width:236px;
		min-height:500px;
		background:#f1f1f1;
		overflow:hidden;
		
	}
	
	.ov-right-title{
		min-height:42px;
		background:#bf077d;
		color:white;
		line-height:40px;
		text-indent:20px;
		font-size:14px;
		font-family: 'Droid Sans Mono', arial, serif; 
		
	}
	
	.ov-right-footer{
		min-height:31px !important;
	}
	
	.ov-right-subtitle{
		min-height:26px;
		line-height:26px;
		background:#878786;
		color:white;
		text-indent:20px;
		font-size:12px;
		font-weight:bold;
		font-family: 'Droid Sans Mono', arial, serif;
		margin-bottom:10px; 
	}
	
	.ov-right-logo{
		height:56px;
		width:236px;
		overflow:hidden;
	}
	
	.ov-right-logo-emsq{
		background:url(../images/emsqlogosidebar.jpg) no-repeat 172px 10px;
	}
	
	.ov-right-logo-other{
		background:url(../images/emsqloblogo.jpg) no-repeat 172px 10px;
	}
	
	.ov-right-h1{
		font-size:18px;
		font-weight:bold;
		color:#bf077d;
		width:190px;
		overflow:hidden;
		padding-left:20px;
		padding-right:20px;
		font-family: 'Droid Sans Mono', arial, serif; 
		margin-bottom:10px;
	}
	
	.ov-right-inner{
		padding:0px 17px 10px 17px;
		overflow:hidden;
		font-size:12px;
		color:#404040;
	}
	
	.ov-right-inner p{
		padding:0px;
		margin:0px;
	}
	
	.ov-right-inner h3{
		color:#174e88;
		font-size:13px;
		font-weight:bold;
		
	}
	
	.ov-right-inner h4{
		color:#404040;
		font-size:12px;
		font-weight:bold;
		border-bottom:1px dotted #883c69;
		padding-bottom:3px;
		margin-bottom:5px;
		padding-right:50px;
		font-weight:normal;
		
	}
	
	.enroll-now-button{
		display:block;
		width:93px;
		height:38px;
		background:url(../images/enrollnowbutton.jpg)no-repeat;
		text-indent:10000px;
		font-size:0px;
		
	}
	
	.sign-in-head{
		position:absolute;
		top:30px;
		right:0px;
		width:543px;
		height:49px;
		background:url(../images/signinhead_B.jpg) no-repeat;
		text-indent:-10000px;
		font-size:0px;
	}
	.signed-in-head{
		position:absolute;
		top:30px;
		right:283px;
		width:240px;
		height:49px;
		color:#303030;
		font-size:12px;
	}
	
	.signed-in-head b{
		font-weight:bold;
	}
	
	.signed-in-head a,.signed-in-head a:visited{
		color:#174E88;
	}
	
	.sign-up-head{
		position:absolute;
		top:30px;
		right:0px;
		width:240px;
		height:49px;
		background:url(../images/signuphead.jpg) no-repeat;
		text-indent:-10000px;
		font-size:0px;
	}
	
	.no-grey{
		background:#ffffff !important;
	}
	
	.right-learn-button{
		display:block;
		width:98px;
		height:41px;
		background:url(../images/learnmorebutton.jpg) no-repeat;
		text-indent:-10000px;
		font-size:0px;
	}
	
.ov-left-inner a,.ov-left-inner a:visited{
	color:#000000;
	
}

.ov-left-inner a:hover{
	color:#606060;
}
	
.ov-left-inner td{
	border:1px solid #d0d0d0;
	padding:3px;
}
	
	
	
	
#templates{
	display:none;
}

/*-- message board --*/

.messages{
	
}

.messages h2{
	border-bottom:2px solid #707070;
}

#msg-msginput{
	float:left;
	width:511px;
	height:50px;
	border:1px solid #606060;
	padding:3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	
}

#msg-addbutton{
	float:left;
	width:130px;
	height:30px;
	line-height:30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor:pointer;
	background:#46A5A4;
	color:white;
	font-weight:bold;
	border:none;
	margin-left:10px;
	margin-top:30px;

	
}

.message-commentadd{
	padding:5px;
	margin-left:40px;
	font-size:12px;
	margin-bottom:1px;
	background:#e0e0e0;

}



.message-commentadd button{
	float:right;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor:pointer;
	background:#46A5A4;
	color:white;
	font-weight:bold;
	border:none;	
	margin-right:5px;
	margin-top:27px;
	padding:0;
	height:25px;
	width:100px;
		
}

.message-newcomment{
	height:40px;
	border:1px solid #d0d0d0;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	background:#ffffff;	
	width:440px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding:3px;

}

.msg-comment{
	background:#e0e0e0;
	padding:5px;
	margin-left:40px;
	font-size:12px;
	margin-bottom:1px;
	
}

.msg-comment b,msg-main b{
	color:black;
}

.msg-comment em,.msg-main em{
	font-weight:bold;
	display:block;
	margin-top:5px;
}

.message-main{
	overflow:hidden;
	margin-bottom:5px;
	margin-top:5px;
	padding-top:10px;
}

.found{
	background:#46A5A4;
	color:white;
	padding-left:3px;
	padding-right:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}

.message-main a,.message-main a:visited{
	color:#174E88;
}

#searchbar{
	clear:left;
	background:#e0e0e0;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	
}

#msg-searchbutton{
	float:right;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor:pointer;
	background:#46A5A4;
	color:white;
	font-weight:bold;
	border:none;	
	margin-left:5px;
	margin-top:0px;
	padding:0;
	height:22px;
	width:83px;	
}

#msg-search{
	width:296px;
}

#searchbar input{
	float:left;
	
}

#searchbar button{
	float:left;
}

#searchbar label{
	float:left;
	width:100px;
}

#edittag{
	opacity:0.1;
	background:black;
	color:white;
	padding:3px;
}

#edittag:hover{
	
}

.tooltip {
	display:none;
	background:transparent url(../images/black_arrow.png) no-repeat;
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}
